@import "../base/variable.scss";
@import "../base/mixins.scss";

.login_section{
    padding:110px 0px;
    .login_section_area{
        .header_area{
            padding-bottom: 60px;
            h3{
                font-size: 56px;
                font-family: lexend;
                font-weight: 600;
                color: $primary_color;
                text-align: center;
                padding-bottom: 23px;
            }
            p{
                font-size: 14px;
                font-weight: 500;
                text-align: center;
            }
        }
        .box_area{
            box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
            border-radius: 15px;
            padding: 50px 30px;
            position: relative;
            overflow: hidden;
            margin-top: -20px;
            &::after{
                position: absolute;
                content: '';
                background-image: url('../images/Asset 2 3.png');
                background-repeat: no-repeat;
                background-size: cover;
                height: 170px;
                z-index: 0;
                bottom: 0px;
                width:340px;
                left: -20px;
            }
            &.el{
                &::after{
                    width: 360px;
                    height: 100px;
                    left: -37px;
                }
            }
            &.dl{
                &::after{
                    width: 360px;
                    height: 100px;
                    left: -60px;
                }
            }
            h2{
                font-size: 36px;
                font-weight: 600;
                color: $primary_color;
                text-align: center;
                padding-bottom: 50px;
            }
            .form-group{
                label{
                    font-size: 14px;
                    font-weight: 500;
                }
                .form-control{
                    background-color: $input;
                    font-size: 14px;
                    font-weight: 500;
                }
            }
            .forgot_button{
                text-align: right;
                padding-top: 10px;
                padding-bottom: 30px;
                a{
                    color: $primary_color;
                    font-size: 14px;
                    font-weight: 500;
                }
            }
            .login_button{
                text-align: center;
                padding-top:30px;
                a{
                position :relative;
                z-index: 1;
                }
            }
            .sign_up_button{
                text-align: center;
                padding-top: 30px;
                p{
                    font-size: 14px;
                    font-weight: 500;
                    color: $offfspra2;
                    a{
                        color: $primary_color;
                    }
                }
            }
        }
    }
}




/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .login_section{
        padding:90px 0px;
        .login_section_area{
            .header_area{
                padding-bottom: 53px;
                @include clearfix();
                h3{
                    padding-bottom: 12px;
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .login_section{
        padding:90px 0px;
        .login_section_area{
            .header_area{
                padding-bottom: 50px;
                h3{
                    padding-bottom: 12px;
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .login_section{
        padding:70px 0px;
        .login_section_area{
            .header_area{
                padding-bottom: 50px;
                h3{
                    padding-bottom: 12px;
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .login_section{
        padding:60px 0px;
        .login_section_area{
            .header_area{
                padding-bottom: 50px;
                h3{
                    padding-bottom: 12px;
                }
            }
        }
    }
 }

/* Smaller phones */
@media (max-width: 360px) {
    .login_section{
        padding:60px 0px;
        .login_section_area{
            .header_area{
                padding-bottom: 40px;
                h3{
                    padding-bottom: 12px;
                    font-size: 33px;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}